/* CSS Document */
.back_table{
background: #fff url(/i/back_table.png) repeat-x;
}

.hbg1 { background:url(../images/hbg.png) repeat-x; height:62px; color:#FFF;}
.fbg1 { background:url(../images/fbg.png);background-position: bottom; height:64px; font-size:11px;}
.hbg1 a { text-decoration:none; color:#FFF;}
.hbg1 a:hover { text-decoration:underline;}
.table_link{
  text-decoration: underline;
  color:#0782a1;
  padding:9px 5px;
}
.smi_name{
  color:#000;
  font-family: arial;
  font-size: 16px;
}
.line{
 vertical-align: top;
 position: absolute;
 top: 80px;
 margin-left:43px;
}
.line span,a{
 font: normal normal 13px arial;
 color:#868282;
}
a.line_link:hover{
text-decoration: underline !important;
}
.map_box1{
    width:970px; 
    height: 558px;
    background-color: #fff;
    display:block;
    background: #fff; /* Цвет фона */
  	-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
  	   -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
  	        box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
    border:1px solid #cacaca;
}
.about{
    width:495px; 
    height:308px;
    background: #cacaca url(/i/map_back.png) no-repeat center center;
    overflow: hidden;
  	-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
  	   -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
  	        box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
    border:1px solid #cacaca;
}
.map_box2{
    width:980px; 
    height: 558px;
    background-color: #fff;
    display:block;
    overflow-y: auto;
    background: #fff; /* Цвет фона */
  	-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
  	   -moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
  	        box-shadow: 0 0px 10px rgba(0, 0, 0, 0.7);
    border:1px solid #cacaca;
}
.info{
  font: normal normal 14px  arial;
  text-align:left;
  /*padding:15px;*/
}
.close{
  background: url(close_icon.gif) scroll no-repeat right top;
  cursor:pointer;
  top: 15px;
  right: 15px;
  position: absolute;
  width:15px;
  height:15px;
}
.table_tr{
  overflow-y: auto; 
  height: 500px;
  padding: 0px 15px 15px;
} 